RSGP - Bug #2458

[ESS-Leave] Button Create
12/19/2023 04:21 PM - Johanes Christian Kurni

Status: Closed Start date: 12/19/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk mengecek pada ess leave kita milih yang absent type dengan QuotaD Deducation N pada button action

tidak bisa diklik.

My Workplace Human Resource System Administration Search.

Total Remaining Quota Previous Remaining

Quota:

Comment

Comment:
ESS ePayslip CommentPrivate: NO
My CV
My Timesheet History

I My Staff Report

TaskName PIC  Date Comment
B Request

No Data Display

Forwarding Task play

Inbox
Sharing Approval Attachment

Outbox
@© Add | [i] Delete |@ Download
Archive

Delete Request ID Title  IsPrivate  Notes

No Data Display
I Human Resource e

I System Administration

Menu: My Workplace>Archive

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

L Help i Tiona -

| Action - |

History

#1 - 12/21/2023 10:02 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

bizproc

custparam

makasih

#2 - 01/02/2024 09:03 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/02/2025

1/2



http://remote.minovais.com:31144/

Done

Files

clipboard-202312191620-glog9.png 86.5 KB 12/19/2023 Johanes Christian Kurni
